#include "baseboxprinter.h"

BaseBoxPrinter::BaseBoxPrinter()
{

}


BasePackinfoPrinter::BasePackinfoPrinter()
{

}

BaseBoxPrinter::~BaseBoxPrinter()
{

}


BasePackinfoPrinter::~BasePackinfoPrinter()
{

}


